html {
	background-color: #f1f1f1;
}

body {
	background-color: #f1f1f1;
	-webkit-font-smoothing: antialiased;
	-mox-osx-font-smoothing: grayscale;
}

:focus {
	outline: none;
}


/**
 * Links
 */
*[data-href] {
	cursor: pointer;
}
*[data-menu-card] {
	cursor: pointer;
}

/**
 * Container
 */
.container {
	padding-left:0px;
	padding-right:0px;
}

/**
 * Row
 */
.row {
	margin-left:0px;
	margin-right:0px;
}

/**
 * Column
 */
.col, .col-1, .col-10, .col-11, .col-12, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-auto, .col-lg, .col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-auto, .col-md, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-auto, .col-sm, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-auto, .col-xl, .col-xl-1, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-auto {
	padding-left:25px;
	padding-right:25px;
}


/**
 * Container
 */
@media (min-width: 576px) {
	.container {
		max-width: none;
		padding-left:25px;
		padding-right:25px;
	}
	
	.row {
		margin-left:-25px;
		margin-right:-25px;
	}
	
	.no-gutters {
		margin-left:0px;
		margin-right:0px;
	}
}

@media (min-width: 768px) {
	.container {
		max-width: none;
	}
}

@media (min-width: 992px) {
	.container {
		max-width: 960px;
	}
}

@media (min-width: 1200px) {
	.container {
		max-width: 1140px;
	}
}

/**
 * Logo
 */
.logo {
	display:block;
	text-indent: -9999px;
	background: url(https://www.vcat.vic.gov.au/themes/custom/vcat/logo.svg) no-repeat left center;
	height:50px;
	width:450px;
	margin:0;
	border: none !important;
}

/**
 * Card
 */
.card {
	border-left: 1px solid #d6d6d6;
	border-right: 1px solid #d6d6d6;
	border-bottom: 1px solid #d6d6d6;
	border-top-style: solid;
	border-top-width: 3px;
	border-top-color: #0094b3;
	background: #fbfbfb;
	-webkit-border-radius: 0 !important;
	border-radius: 0 !important;
}

.card.warning {
	border-top-color: #e37222;
}

.card.error,
.card.attention {
	border-top-color: #a71930;
}

.card .card-header {
	-webkit-border-radius: 0 !important;
	border-radius: 0 !important;
}

.card .card-body {
	padding: 30px 39px;
}

/**
 * Modal
 */
.modal .modal-content {
	-webkit-border-radius: 0 !important;
	border-radius: 0 !important;
	border: none;
}

.modal .modal-header {
	background: #004153;
	color: #fff;
	-webkit-border-radius: 0 !important;
	border-radius: 0 !important;
}

.modal .modal-header *:last-child {
	margin-bottom:0px;
}

.modal .modal-footer {
	border-top: none;
}

/**
 * Sticky
 */
.sticky-top {
    position: -webkit-sticky;
    position: sticky;
    top: 0;
    z-index:99!important;
}

/**
 * Heading
 */
.heading {
	line-height:35px;
	vertical-align: middle;
	padding:10px 0;
	background:#f1f1f1;
}

.is-sticky .heading {
	border-top: 1px solid #d5d5d5;
	border-bottom: 1px solid #d5d5d5;
}

.heading .title {
	padding:0 50px;
}

.heading .title h3 {
	font-size: 116.666667%;
	margin-bottom:0px;
	line-height:35px;
}

.heading .back {
	padding:0 50px 0 25px;
}

.heading .back a:before {
	content: "";
	display: inline-block;
	width: 13px;
	height: 13px;
	border-left: 2px solid #0094b3;
	border-top: 2px solid #0094b3;
	-moz-transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
	position: relative;
    top: -3px;
}

.heading .pdf {
	padding:0 25px 0 50px;
}

.heading .pdf svg {
	height:22px;
	fill: #0094b3;
	max-width: 30px;
}

/**
 * Heading: Dropdown
 */
.heading .dropdown-toggle:after {
	border-top:none;
	border-right: none;
	border-left: 2px solid #0094b3;
	border-bottom: 2px solid #0094b3;
	margin-left:10px;
	width:13px;
	height:13px;
	vertical-align: 3px;
	-moz-transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

.heading .dropdown-toggle[aria-expanded=true]:after {
	-moz-transform: rotate(135deg);
	-webkit-transform: rotate(135deg);
	-o-transform: rotate(135deg);
	-ms-transform: rotate(135deg);
	transform: rotate(135deg);
	vertical-align: -3px;
}
 
.heading .dropdown-menu {
	-webkit-border-radius: 0;
	border-radius: 0;
	margin-top:44px;
	background: #fff;
	border:none;
	-webkit-transform: none !important;
	-moz-transform: none !important;
	-o-transform: none !important;
	-ms-transform: none !important;
	transform: none !important;
	-webkit-box-shadow: 0 0 23px -2px #e7e3e3;
    -moz-box-shadow: 0 0 23px -2px #e7e3e3;
    box-shadow: 0 0 23px -2px #e7e3e3;
	padding:0px;
}


.heading .dropdown-menu:before {
	z-index:999;
	content:"";
	display: block;
	width: 16px;
	height: 16px;
	background: #fff;
	-moz-transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
	position:absolute;
	top: -8px;
	left:50%;
	margin-left: -8px;
}

.heading .dropdown-scroll {
	max-height: 500px;
	padding:30px;
	overflow:auto;
	display: block;
}

.heading .dropdown-item {
	color: #0094b3;
	border-bottom: none;
	padding:0;
	margin: 0 0 20px;
	line-height: 1.2;
}

.heading .dropdown-item:last-child{
	margin: 0;
}

.heading .dropdown-item:hover {
	background: transparent;
	color: #0094b3;
	border-bottom: none;
}

.heading .dropdown-item .text {
	border-bottom: 1px solid #0094b3;
}

.heading .dropdown-item:hover .text {
	border-bottom-color: transparent;
}

/**
 * Popover
 */
a[data-toggle=popover] {
	color: #0094b3;
	cursor: pointer;
	line-height: 20px;
	vertical-align: top;
}

a[data-toggle=popover] svg {
	fill: #0094b3;
	width: 20px;
	height: 20px;
	display: inline-block;
}

.popover {
	-webkit-border-radius: 0 !important;
	border-radius: 0 !important;
	border: 1px solid #d6d6d6;
	max-width: 500px;
}

@media (max-width: 575px) {
	.popover {
		max-width: 276px;
	}
}

.popover .arrow {
	 border-color: #d6d6d6 !important;
}

.popover .popover-header {
	padding: 20px 40px;
	background-color: #f1f1f1;
	border-bottom-color: #d6d6d6;
}

.popover .popover-body {
	padding: 40px;
}


@media (max-width: 991px) {
	.heading .title h3 {
		margin-bottom: 15px;
	}
}


@media (max-width: 575px) {
	.heading .title,
	.heading .back,
	.heading .pdf {
		padding:0 25px;
	}
}
